* {
  margin: 0;
  padding: 0;
  font-family: 'Manrope', sans-serif;
  font-size: 16px;
  color: hsl(193, 38%, 86%);
}

body {
  width: 100vw;
  height: 100vh;
  background-color: hsl(218, 23%, 16%);
  display: flex;
  flex-direction: column;
  align-items: center;
}
.advice-box {
  margin-top: 300px;
  width: 540px;
  height: 360px;
  background-color: hsl(217, 19%, 24%);
  border-radius: 20px;
}

.advice-id {
  color: hsl(150, 100%, 66%);
  text-align: center;
  margin-top: 30px;
  font-size: 14px;
}
.id-nr {
  color: hsl(150, 100%, 66%);
}

.btn {
  position: absolute;
  height: 60px;
  width: 60px;
  border-radius: 50px;
  background-color: hsl(150, 100%, 66%);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 630px;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}

.btn:hover {
  cursor: pointer;
  box-shadow: 0 0 30px hsl(150, 100%, 66%);
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}

.attribution {
  margin-top: auto;
  font-size: 11px;
}
.attribution a {
  color: hsl(228, 45%, 44%);
}

.advice {
  padding-left: 50px;
  padding-right: 50px;
  margin-top: 15px;
  height: 220px;
  width: 440px;
  font-size: 28px;
  text-align: center;
}
.line-img {
  height: 30px;
  background: url(/images/pattern-divider-desktop.svg) no-repeat;
  background-position: center;
}
